@font-face{font-family:'HELVETICANEUELTPRO-THEX';src:url('../fonts/HelveticaNeueLTPro-ThEx.otf');font-weight:normal;font-style:normal;}
html.effect,html.effect body {width: 100%;height: 100%;overflow: hidden}
body {width: 100%;height: 100%;overflow-x: hidden;}
body.open {height: 559px;overflow: hidden;}
.transform {transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);-webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);}
/* 侧面控制栏
 */
.left-control {width: 260px;height: 100%;background: #fff;position: absolute;top: 0;overflow-x: hidden;overflow-y: auto;}
.nav {padding-top: 50px;}
.nav-item {display: block;min-height: 49px;border-top: 1px solid #ebebeb;font-size: 1.3rem;width: 100%;}
.nav-item a {display: block;padding: 0 25px;font-family: "HELVETICANEUELTPRO-THEX","microsoft yahei";font-size: 14px;height: 50px;line-height: 51px;color: #b3b3b3;}
.nav-item a .circle {display: inline-block;border: #d8d8d8 1px solid;border-radius: 2px;width: 8px;height: 8px;background-color: transparent;margin-right: 15px;position: relative;top: 1px;}
.nav-item a .menu-more {display: inline-block;width: 12px;height: 12px;position: relative;float: right;top: 20px;}
.nav-item a .menu-more .h {background: #b3b3b3;position: absolute;width: 12px;height: 2px;transform: translate3d(0,5px,0);-webkit-transform: translate3d(0,5px,0);}
.nav-item.active a .menu-more .h {background: #fff;}
.nav-item a .menu-more .v {transform: rotate3d(0,0,1,90deg) translate3d(5px,0,0);-webkit-transform: rotate3d(0,0,1,90deg) translate3d(5px,0,0);}
.nav-item .sub-nav {height: 0;overflow: hidden;}
.nav-item .sub-nav li {border-top: 1px solid #ebebeb;}
.nav-item .sub-nav li .icon-more {margin-right: 20px;font-size: 14px;color: #b3b3b3;}
.nav .active .nav-a {background: #5278d0;}
.nav .active .multi-a {background: #153886 ;}
.nav .active a {color: #fff;}
.nav .active a .circle {background: #fff;border: #fff 1px solid;}
.nav .active a .menu-more .v {transform: rotate3d(0,0,1,0) translate3d(0,5px,0);-webkit-transform: rotate3d(0,0,1,0) translate3d(0,5px,0);}
.nav .active .sub-nav {height: 100px;}
.nav .active .sub-nav li a {background: #5278d0;font-size: 14px;}
.nav .active .sub-nav li .icon-more {color: #fff;}
/* 主要内容
*/
/* 头部 */
.main-content {position: relative;background: #fff;z-index: 1;height: 100%;box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
body.open .main-content {transform: translate3d(260px,0,0);-webkit-transform: translate3d(260px,0,0);}
.header {width: 100%;height: 50px;background: #fff;border-bottom: 1px solid rgba(0,0,0,.05);}
.header .fl {float: left;padding: 10px 15px;background: rgba(0,0,0,0);}
.lcbody {width: 30px;height: 30px;position: relative;transform: translateZ(0px) rotate(0deg);-webkit-transform: translateZ(0px) rotate(0deg);}
.lcitem {position: absolute;left: 0;top: 0;transform: translateZ(0px) rotate(0deg);transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;-webkit-transform: translateZ(0px) rotate(0deg);-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;width: 30px;height: 30px;}
.lcitem .rect {width: 30px;height: 1px;background: #999999;position: absolute;left: 0;top: 14px;transition: transform 0.2s ease 0.2s;-webkit-transition: -webkit-transform 0.2s ease 0.2s;}
.lcitem .rect.top {transform: translate3d(0px, -6px, 0px);-webkit-transform: translate3d(0px, -6px, 0px);}
.lcitem .rect.bottom {transform: translate3d(0px, 6px, 0px);-webkit-transform: translate3d(0px, 6px, 0px);}
.logo {width: 180px;height: 40px;padding: 5px 0;display: block;margin: 0 auto;}
.logo img {height: 40px;max-width: 180px;display: block;margin: 0 auto;float: none;}
body.open .lcbody {transform: translateZ(0px) rotate(90deg);-webkit-transform: translateZ(0px) rotate(90deg);}
body.open .lcitem {transform: translateZ(0px) rotate(45deg);transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;-webkit-transform: translateZ(0px) rotate(45deg);-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;}
body.open .lcitem.bottom {transform: translateZ(0px) rotate(-45deg);-webkit-transform: translateZ(0px) rotate(-45deg);}
body.open .lcitem.top {transform: translateZ(0px) rotate(45deg);-webkit-transform: translateZ(0px) rotate(45deg);}
body.open .lcitem .rect {transition: transform 0.2s ease 0s;transform: translate3d(0px, 0px, 0px);-webkit-transition: -webkit-transform 0.2s ease 0s;-webkit-transform: translate3d(0px, 0px, 0px);}
/* 内容 */
.scroll-view {overflow-x: hidden;overflow-y: auto;height: calc(100% - 50px);height: -webkit-calc(100% - 50px);}
.bg-mask {display: none;position: absolute;left: 0;top: 0;bottom: 0;right: 0;width: 100%;height: 100%;z-index: 99;}
.box {background: #f8f8f8;padding: 0 0 50px;}
.main {padding: 0 20px;}
/* 标题
*/
.title-box {padding: 35px 14px 30px;margin: 0 auto;}
.main-title {text-align: center;font-size: 1.6rem;color: #444;}
.main-sub {font-family: "HELVETICANEUELTPRO-THEX", "微软雅黑";color: #c1c1c1;font-size: 1.2rem;text-align: center;letter-spacing: .5px;}
/* 分菜单
*/
.sub-menu {position: relative;margin-bottom: 20px;width: 100%;min-height: 40px;}
.sub-menu .sm-title {padding: 0 20px;background: #153886;height: 40px;}
.sub-menu .sm-title .down {float: right;font-size: 2.4rem;margin-top: 8px;color: #fff;}
.sub-menu .sm-title .text {line-height: 40px;color: #fff;font-size: 1.5rem;}
.sub-menu ul {overflow-y: auto;position: absolute;z-index: 3;width: 100%;}
.sub-menu ul li {width: 100%;height: 40px;float: left;border-bottom: rgb(109, 108, 108) 1px solid;}
.sub-menu ul li a {display: block;padding: 0 50px;color: #bbb;background: rgba(0, 0, 0, 0.78);line-height: 40px;height: 40px;font-size: 1.3rem;}
.sub-menu ul li a.active {background: #000;color: #fff;}
.sub-menu.open .sm-title .down {transform: rotate(180deg);-webkit-transform: rotate(180deg);}
/* 内页
*/
.inside-p {padding: 0 20px;font-size: 13px;line-height: 24px;color: #aaa;}
.inside-p2 {font-size: 13px;line-height: 24px;color: #aaa;}
.inside-img {display: block;margin: 0 auto;width: 100%;height: auto;}
.inside-con{font-size: 2rem; }
.inside-content p {font-size: 13px !important;line-height: 24px;color: #aaa !important;}
.inside-content p span{font-size: 13px !important;color: #aaa !important;}
/* 更多
*/
.more {display: block;text-align: center;margin: 35px auto 0;background: #5278d0;height: 3.5rem;line-height: 4rem;font-size: 1.2rem;color: #fff;font-family: "HELVETICANEUELTPRO-THEX";width: 60%;}
/* 页码
*/
.pages {padding: 20px 0;text-align: center;}
.pages a {display: inline-block;width: 36px;height: 36px;background: #fff;color: #a9a9a9;line-height: 36px;text-align: center;font-family: "Arial";margin-right: 5px;border-radius: 3px;-webkit-border-radius: 3px;}
.pages a.active {background: #949494;;color: #fff;}
.pages a:hover {background: #949494;;color: #fff;}
/* 尾部
*/
.footer {background: #f3f3f3;}
.footer .copyright {padding: 10px 20px;font-size: 1rem;color: #8e8e8e;height: 2rem;line-height: 2rem;}
.service-box .footer{ position:absolute;  bottom: 0px;left:0px; width: 100%; z-index:999;/*box-shadow: 0px 0px 5px #888888;*/}

/* 单选框
*/
.radio-item {display: inline-block;margin-right: .4rem;}
.radio-box {display: inline-block;margin-right: .2rem;position: relative;vertical-align: middle;line-height: 10px;cursor: pointer;}
.radio-btn {position: absolute;visibility: hidden;cursor: pointer;vertical-align: middle;}
.radio-btn+label {display: inline-block;width: 12px;height: 12px;border-radius: 7px;-webkit-border-radius: 7px;border: 1px solid #bebebe;cursor: pointer;vertical-align: middle;background: transparent;}
.radio-btn:checked+label:after {content: "";position: absolute;left: 50%;bottom: 50%;margin-left: -4px;margin-bottom: -4px;width: 8px;height: 8px;border-radius: 5px;-webkit-border-radius: 5px;background: #6c6c6c;}
.radio-name {font-size: 1.1rem;color: #323232;vertical-align: middle;}

/* 提示框
*/
.popup-shade {display: none;position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(255,255,255,.2);z-index: 998;}
.tip {position: fixed;top: 6rem;left: 20%;padding: 1rem 1.2rem;width: 60%;color: #fff;text-align: center;border-radius: 1rem;-webkit-border-radius: 1rem;z-index: 999;box-sizing: border-box;}
.tip.suc {color: #3c763d;background: #dff0d8;}
.tip.war {color: #8a6d3b;background: #fcf8e3;}
.tip.dan {color: #a94442;background: #f2dede;}
/* loading
*/
.loading-box {position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(255,255,255,.2);z-index: 1000;}
.loading {position: absolute;top: 50%;left: 50%;margin-top: -1rem;margin-left: -30%;padding: 10px;background: rgba(0,0,0,.7);vertical-align: middle;text-align: center;border-radius: 5px;-webkit-border-radius: 5px;width: 60%;}
.loading-txt {display: inline-block;color: #fff;}

@media screen and (max-width:720px){
    html,body{font-size: 16px;}
}
@media screen and (max-width:640px){
    html,body{font-size: 16px;}

}
@media screen and (max-width:480px){
    html,body{font-size: 14px;}
}
@media screen and (max-width:320px) {
    html, body {font-size: 12px;}
}